## rime-terra-pinyin 0.0~git20210805.aefaf37

=== debian/changelog ===
rime-terra-pinyin (0.0~git20210805.aefaf37-3) UNRELEASED; urgency=medium

  * update

 -- Debian Input Method Team <debian-input-method@lists.debian.org>  Fri, 22 Apr 2022 17:45:05 +0800

rime-terra-pinyin (0.0~git20210805.aefaf37-3) unstable; urgency=medium

  * Fix incorrect binary package type: arch:all -> arch:any.

 -- Boyuan Yang <byang@debian.org>  Tue, 15 Feb 2022 15:59:37 -0500

rime-terra-pinyin (0.0~git20210805.aefaf37-2) unstable; urgency=medium

  * Source-only upload.

 -- Boyuan Yang <byang@debian.org>  Wed, 09 Feb 2022 17:01:03 -0500

rime-terra-pinyin (0.0~git20210805.aefaf37-1) unstable; urgency=medium

  * Initial upload. (Closes: #1001926)

 -- Boyuan Yang <byang@debian.org>  Sat, 18 Dec 2021 21:55:34 -0500
