## rime-terra-pinyin 0.0~git20230206.9427853

=== debian/changelog ===
rime-terra-pinyin (0.0~git20230206.9427853-2) unstable; urgency=medium

  * debian/clean: Properly clean build/ directory. (Closes: #1047380)

 -- Boyuan Yang <byang@debian.org>  Sat, 19 Aug 2023 17:40:02 -0400

rime-terra-pinyin (0.0~git20230206.9427853-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Thu, 09 Feb 2023 12:45:26 -0500

rime-terra-pinyin (0.0~git20230124.29236b4-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Fri, 27 Jan 2023 12:47:54 -0500
