=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  rime-essay,
  rime-prelude,
 Rules-Requires-Root: no
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Homepage: https://github.com/rime/rime-terra-pinyin
 Vcs-Git: https://salsa.debian.org/input-method-team/rime-terra-pinyin.git
 Vcs-Browser: https://salsa.debian.org/input-method-team/rime-terra-pinyin
