## rime-terra-pinyin 0.0~git20240624.9df66c7

=== debian/changelog ===
rime-terra-pinyin (0.0~git20240624.9df66c7-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Thu, 27 Jun 2024 15:17:12 -0400
