## rime-terra-pinyin 0.0~git20241225.333ec41

=== debian/changelog ===
rime-terra-pinyin (0.0~git20241225.333ec41-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Thu, 23 Jan 2025 20:06:00 -0500
