## rime-terra-pinyin 0.0~git20250722.9e76733

=== debian/changelog ===
rime-terra-pinyin (0.0~git20250722.9e76733-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Tue, 12 Aug 2025 18:32:44 -0400
