## rime-terra-pinyin 0.0~git20251206.fa30016

=== debian/changelog ===
rime-terra-pinyin (0.0~git20251206.fa30016-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Tue, 17 Feb 2026 16:27:12 -0500
