=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: rime-terra-pinyin
 Section: utils
-Priority: optional
 Maintainer: Debian Input Method Team <debian-input-method@lists.debian.org>
 Uploaders:
  Boyuan Yang <byang@debian.org>,
@@ -9,8 +8,7 @@
  librime-bin (>= 1.7.3+dfsg1-2~),
  rime-essay,
  rime-prelude,
-Rules-Requires-Root: no
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Homepage: https://github.com/rime/rime-terra-pinyin
 Vcs-Git: https://salsa.debian.org/input-method-team/rime-terra-pinyin.git
 Vcs-Browser: https://salsa.debian.org/input-method-team/rime-terra-pinyin
